Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001913ScribusImport / Exportpublic2005-04-23 14:242006-01-10 15:09
Reporterplinnell 
Assigned Tosubik 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target VersionFixed in Version1.3.2cvs 
Summary0001913: Save as SVG compressed adds incorrect extension
DescriptionWhen saving as SVG with the compressed option, it saves as filename.gz instead of filename.svgz
TagsNo tags attached.
Patch
Attached Files

- Relationships
child of 0002931acknowledged Metabug: SVG 

-  Notes
(0005325)
plinnell (administrator)
2005-07-02 09:20

bumping to 1.3.1. needs rewrite of file dialog
(0005326)
cbradney (administrator)
2005-07-02 09:21
edited on: 2005-07-02 09:22

The dialog has no way of knowing what is the compressed or uncompressed extension required for the file its trying to open. Need to remove cfiledialog from scribus.cpp and fix the customfiledialog class.

(0005334)
ringerc (administrator)
2005-07-02 11:38

not assigned anymore
(0007849)
subik (manager)
2005-12-28 22:58

partially solved. it needs testing now for a while. Then will a time for cleanups.

- Issue History
Date Modified Username Field Change
2005-04-23 14:24 plinnell New Issue
2005-04-23 14:24 plinnell Summary Save as SVG compressed adds incorrect extention => Save as SVG compressed adds incorrect extension
2005-04-30 16:30 plinnell Assigned To => fschmid
2005-04-30 16:30 plinnell Status new => assigned
2005-06-28 21:02 plinnell Category - => Import / Export
2005-07-02 09:20 plinnell Note Added: 0005325
2005-07-02 09:20 plinnell Product Version 1.2.2cvs => 1.3.1
2005-07-02 09:21 cbradney Note Added: 0005326
2005-07-02 09:22 cbradney Note Edited: 0005326
2005-07-02 09:22 cbradney Assigned To fschmid =>
2005-07-02 11:38 ringerc Note Added: 0005334
2005-07-02 11:38 ringerc Status assigned => confirmed
2005-07-29 08:18 subik Status confirmed => assigned
2005-07-29 08:18 subik Assigned To => subik
2005-12-28 22:58 subik Note Added: 0007849
2005-12-28 23:19 plinnell Status assigned => resolved
2005-12-28 23:19 plinnell Fixed in Version => 1.3.2cvs
2005-12-28 23:19 plinnell Resolution open => fixed
2006-01-10 15:09 cbradney Status resolved => closed
2006-05-17 21:09 christoph_s Relationship added child of 0002931



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker